{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFB5B5B5",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#353535"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#606060"
    ]
  },
  "carPaint4": {
    "enabled": true,
    "colors": [
      "#3F3F3F"
    ]
  },
  "cloth": {
    "enabled": true,
    "colors": [
      "#1E1E1E"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#1C1C1C"
    ]
  }
}